/* 
  ExportPanelController.strings
  appdoo

  Created by Jonathan Wehlte on 25.04.14.

*/

"Export" = "Export";
"Continue" = "Continue";
"OK" = "OK";
"Cancel" = "Cancel";
"Publish In App Store" = "Publish In App Store";
"Export For Xcode" = "Export For Xcode";
